<template>
    <el-container>
        <el-aside width="350px">
          <UserList></UserList>
        </el-aside>
        <el-container>
            <el-header>
                <PlayerHeader></PlayerHeader>
            </el-header>
            <el-main>
                <router-view></router-view>
            </el-main>
        </el-container>
    </el-container>
</template>
<script>
import UserList from "./components/UserList";
import PlayerHeader from "./components/PlayerHeader";
export default {
  components: {
    UserList,
    PlayerHeader,
  }
}
</script>
